local fn = _gn(0x1A47699E8D533E8F)
--- _GIVE_WEAPON_COMPONENT_TO_WEAPON_OBJECT
function Global.GiveWeaponComponentToWeaponObject(ped, componentHash, p3)
	return _in2(fn, _i, ped, _ch(componentHash), p3)
end
